<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./bem.css">
</head>
<body>
    <div>
        <div class="btn btn--success btn--size-s">Success</div>
        <div class="btn btn--danger btn--size-s">Danger</div>
      </div>
      
      <div>
        <div class="btn btn--success" disabled>Success</div>
        <div class="btn btn--danger">Danger</div>
      </div>
      
      <div>
        <div class="btn btn--success btn--size-l">Success</div>
        <div class="btn btn--danger btn--size-l">Danger</div>
      </div>
</body>
</html>